@charset "Shift_JIS";
/* --------------------------------------------------------------------
	NIKE�L�b�Y
--------------------------------------------------------------------- */
.f-btm-line{
    text-decoration: underline;
}

.mart-nike-banner {
	height: auto;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.mart-nike-banner div {
	position: absolute;
	width: 23vw;
	font-size: 18px;
	text-align: center;
	color: white;
	line-height: 1.5em;
}
.mart-nike-banner div img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.mart-nike-banner img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.mart-nike-content {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.mart-nike-content::before {
	content: "";
	position: absolute;
	width: calc(100vw - 10px);
	height: 1458px;
	left: 50%;
	transform: translateX(-50vw);
	top: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
	background-color: #F0F0F0;
	z-index: -1;
}

.mart-nike-content img{
    display: block;
    max-width: 100%;
    height: auto;
}
.nike-kids-link-ttl,
.mart-nike-content h2{
    font-size: 16px;
    border: #EDD031 solid 3px;
    display: block;
    font-weight: 700;
    line-height: 1em;
    padding: 15px 20px 12px 20px;
    margin-bottom: -12px;
    margin-left: -30px;
    margin-top: 150px;
    z-index: 9;
    position: relative;
    width: 290px;
    font-family: "Open Sans", sans-serif;
  letter-spacing: 2px;
    z-index:100;
}
.nike-kids-link-ttl{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.mart-nike-content h2 strong {
	font-size: 14px;
	padding-left: 6px;
}
.mart-nike-slogan{
    padding-top: 180px;
    font-size: 20px;
}
.mart-nike-slogan em{
    font-stretch: expanded;
    font-size: 40px;
    font-style: oblique;
    line-height: 1.3em;
    display: block;
    font-weight: bold;
    margin-bottom: 30px;
}
.mart-nike-slogan p{
    margin-bottom: 40px;
}

.mart-nike-menu{
    margin-top: 140px;
    display: grid;
    grid-template-columns: repeat(3, 25%);
    align-items: flex-start;
    justify-content: space-between;
    font-size: 18px;
}
.mart-nike-menu a{
    display: block;
    border-bottom:  #EDD031 dotted 3px;
    padding: 10px 0;
    color: black;
    text-align: center;
}
.mart-nike-menu a:hover{
    background-color: #EDD031;
    text-decoration: none;
}
.mart-nike-menu a span{
    position: relative;
    padding-left: 40px;
}
.mart-nike-menu a span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0.3em;
    width:0;
    height:0;
    border-left:9px solid transparent;
    border-top:14px solid black;
    border-right:9px solid transparent;
}
.mart-nike-goods-list{
    border: #EDD031 solid 3px;
    width: 100%;
    margin-top: -50px;
    margin-left: -50px;
    padding: 70px 50px 170px 50px;
    position: relative;
    z-index: 9;
}
.mart-nike-goods-list ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 70px;
}
.mart-nike-goods-list li{
    width: 43.23%;
    text-align: center;
    font-size: 14px;
}
.mart-nike-goods-list li strong{
    display: block;
    margin-bottom: 5px;
}
.mart-nike-goods-list ul:last-child li{
    width: 31.25%;
}
.mart-nike-goods-list li img{
    display: block;
    margin: 0 auto;
}
.mart-nike-goods-list li .btn{
    width: 210px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    margin: 10px auto 0 auto;
    background-color: #EDD031;
    color: black;
    font-size: 16px;
}
.mart-nike-goods-list li .btn:hover{
    text-decoration: none;
    background: #A8A8A8;
}



.mart-nike-goods-list-btn{
    display: grid;
    margin: 140px auto 0 auto;
    width: 878px;
    grid-template-columns: repeat(2, 47.38%);
    align-items: center;
    justify-content: space-between;
}
.mart-nike-goods-list-btn a{
    display: block;
    background-color: #A8A8A8;
    color: black;
    height: 80px;
    line-height: 80px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
}
.mart-nike-goods-list-btn a:hover{
    background-color: #EDD031;
}
.mart-nike-function{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
    z-index: 9;
}
.mart-nike-function dl{
    background-color: #F0F0F0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.mart-nike-function dt{
    width: 326px;
    font-size: 22px;
    line-height: 1.5em;
    text-align: left;
    margin-bottom: 20px;
}
.mart-nike-function dt span {
	display: block;
	font-size: 16px;
	margin-bottom: 60px;
	position: relative;
	padding-left: 20px;
	font-family: "Open Sans", sans-serif;
	letter-spacing: 1px;
}
.mart-nike-function dt span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0.7em;
    width:0;
    height:0;
    border-top:5px solid transparent;
    border-left:8px solid black;
    border-bottom:5px solid transparent;
}
.mart-nike-function dd {
	width: 326px;
	font-size: 15px;
}

.mart-nike-review{
    position: relative;
    z-index: 1;
    padding-bottom: 170px;
}
.mart-nike-review:before{
    content: "";
    position: absolute;
    width: calc(100vw - 10px);
    height: 100%;
    left: 50%;
    transform: translateX(-50vw);
    top: -300px;
    padding-top: 300px;
    padding-bottom: 30px;
    background-color: #FAE157;
    z-index: -1;
}
.mart-nike-review h2{
    margin-left: 0;
    margin-bottom: 60px;
}

.mart-nike-review .goods-box{
    display: grid;
    grid-template-columns: 29.9% 64.375%;
    align-items: flex-start;
    justify-content: space-between;
}

.mart-nike-review .goods-box:nth-child(3){
    grid-template-columns: 64.375% 29.9%;
    margin-top: 40px;
}

.mart-nike-review .goods-box:nth-child(4){
    margin-top: 40px;
}


.mart-nike-review-goods{
    position: relative;
    background-color: white;
    border-radius: 37px;
    padding: 50px 60px 40px 60px;
    margin-top: 10px;
    font-size: 16px;
}
.mart-nike-review-goods .size{
    position: absolute;
    right: 35px;
    top: -42px;
    width: 84px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EDD031;
    font-size: 16px;
    border-radius: 50%;
    line-height: 1.3em;
    text-align: center;
}
.mart-nike-review-goods dl{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
    font-size: 15px;
}
.mart-nike-review-goods dt{
    width: 125px;
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F0F0F0;
    border-radius: 45%;
    margin-right: 20px;
}
.mart-nike-review-goods dt img{
    display: block;
    mix-blend-mode: multiply;
}
.mart-nike-review-goods dd a{
    display: block;
    background-color: #EDD031;
    width: 210px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    margin-top: 8px;
    color: black;
}

.mart-nike-review-goods dd a:hover{
    text-decoration: none;
    background-color: #A8A8A8;
}


.mart-nike-review-goods p span {
	font-weight: bold;
	text-decoration: underline;
}

.mart-nike-review-goods.ico-right:before{
    content: "";
    position: absolute;
    left: -28px;
    top: 125px;
    width:0;
    height:0;
    border-top:14px solid transparent;
    border-right:28px solid white;
    border-bottom:14px solid transparent;
}
.mart-nike-review-goods.ico-left:before{
    content: "";
    position: absolute;
    right: -28px;
    top: 125px;
    width:0;
    height:0;
    border-top:14px solid transparent;
    border-left:28px solid white;
    border-bottom:14px solid transparent;
}

.mart-nike-review-goods.ico-left .size{
    right: auto;
    left: 35px;
}

.nike-kids-link {
	background-color: #F0F0F0;
	margin-bottom: 20px;
	height: 162px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 46px;
}
.nike-kids-link a{
    display: block;
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 330px;
    background-color: #A8A8A8;
    color: black;
    font-size: 16px;
    margin: 0 auto;
}

.nike-kids-link a:hover{
    background-color: #EDD031;
    text-decoration: none;
}


.mart-nike-model{
    position: relative;
    padding-bottom: 70px;
}
.mart-nike-model:before{
    content: "";
    position: absolute;
    height: 480px;
    width: 100%;
    background-color: #EDD031;
    left: 0;
    bottom: 0;
}
.mart-nike-model .sub-box{
    width: 520px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

.mart-nike-model .btnA,
.mart-nike-model .btnB,
.mart-nike-model .btnC{
    display: block;
    width: 280px;
    height: 60px;
    line-height: 60px;
    text-indent: 20px;
    background: white url("//img.abc-mart.net/img/event/2024/2410_nike_court_borough/ico-ins.png") no-repeat 95% center;
    background-size: 22px auto;
    border-radius: 12px;
    font-size: 16px;
    color: black;
}

.mart-nike-model .btnA{
    position: absolute;
    left: -160px;
    bottom: 120px;
}
.mart-nike-model .btnA:before{
    content: "";
    position: absolute;
    right: 10%;
    top: -18px;
    margin-left: -4px;
    width:0;
    height:0;
    border-left: 5px solid transparent;
    border-bottom:20px solid white;
    border-right: 5px solid transparent;
    transform: skew(-30deg);
}
.mart-nike-model .btnB{
    position: relative;
    z-index: 9;
    margin:  -24px auto 0 auto;
}
.mart-nike-model .btnB:before{
    content: "";
    position: absolute;
    left: 50%;
    top: -18px;
    margin-left: -4px;
    width:0;
    height:0;
    border-left:4px solid transparent;
    border-bottom:20px solid white;
    border-right:4px solid transparent;
}
.mart-nike-model .btnC{
    position: absolute;
    right: -160px;
    bottom: 120px;
}
.mart-nike-model .btnC:before{
    content: "";
    position: absolute;
    left: 10%;
    top: -18px;
    margin-left: -4px;
    width:0;
    height:0;
    border-left: 5px solid transparent;
    border-bottom:20px solid white;
    border-right: 5px solid transparent;
    transform: skew(30deg);
}



@media screen and (max-width: 990px){
    .mart-nike-content{
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }
}